Bug 154904 - [UPDATE] www/midori to 0.3.2
Summary: [UPDATE] www/midori to 0.3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Koop Mast
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-20 10:30 UTC by Olivier Duchateau
Modified: 2011-03-01 15:13 UTC (History)
0 users

See Also:


Attachments
file.diff (3.22 KB, patch)
2011-02-20 10:30 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2011-02-20 10:30:09 UTC
Announce: http://foo-projects.org/pipermail/xfce/2011-February/028375.html

- Add new option, UNIQUE (enable single instance) "off" by default.
- Fixe « warning » with rst2html

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-02-20 10:30:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kwm

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2011-02-25 11:08:47 UTC
kwm         2011-02-25 11:08:42 UTC

  FreeBSD ports repository

  Modified files:
    www/midori           Makefile distinfo 
    www/midori/files     patch-wscript 
  Log:
  Update to 3.2.
  
  - Add new option, UNIQUE (enable single instance) "off" by default.
  - Fix a warning with rst2html
  
  PR:             ports/154904
  Submitted by:   Olivier Duchateau <duchateau.olivier@gmail.com>
  
  Revision  Changes    Path
  1.23      +13 -6     ports/www/midori/Makefile
  1.15      +2 -2      ports/www/midori/distinfo
  1.2       +16 -3     ports/www/midori/files/patch-wscript
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Eitan Adler freebsd_committer freebsd_triage 2011-03-01 15:13:54 UTC
State Changed
From-To: open->closed

committed - thanks!